<?
$rez=include("setup.php");
if (! $rez) //if can't find setup.php or not chmod'ed 
 {
  echo "<font color=red>Check Your setup.php file !</font>";
	exit;
 }

if(isset($entertobar))
{


    if ($admin_log==$login && $admin_pass==$password) 
    {
	$login_ses=$login;
        $url_ses='admin';
	$rez=session_register(login_ses,url_ses);  //register login
         if (! $rez)
         {
          echo "Sorry,You can't enter.Please enable Your cookies ";
	  exit;
         }
       require "menu.htm";
       exit;
    }
  else
	print "Invalid login/password<br>";
}


?>
<body >
<form method=post action=<?echo $PHP_SELF ?> name=enter onsubmit='document.enter.submit.disabled=true'>
<input type=hidden name=entertobar>
Enter Your login <input type=text name=login><br>
Enter You password <input type=text name=password><br>
<input type=submit value=Enter name=submit onSubmit="">